{
  "edit-address-form": {
    "address": "住所",
    "cancel": "キャンセル",
    "placeholder": "ここに住所を入力してください"
  },
  "cart-timer": {
    "remaining-time": "remaining to confirm the totality of your cart"
  },
  "cart": {
    "cart-title": "カート",
    "cart-validate-selection": "選択を確定する",
    "empty": "カートは空です",
    "mission-are-waiting": "マップにミッションがあります！",
    "missions-limit_0": "新しいミッションの割り当ては、1 日に {{ count }} 件までです。",
    "missions-to-add_0": "有効にできるミッションは、あと {{ count }} つです。",
    "selected-missions-number": "",
    "cannot-add": "今日はもうミッションを有効にすることはできません。明日、もう一度お試しください。",
    "selected-missions-number_plural": ""
  },
  "address-input": {
    "input-address-invalid-meta": "無効な住所です。リストから選択してください",
    "input-map-address-invalid-meta": "リストから住所を選択するか地図をクリック",
    "label": "住所を記入または地図上で位置をクリック"
  },
  "all-search-filter": {
    "date-label": "日付範囲",
    "loading": "ロード中",
    "no-result": "該当なし",
    "organization": "Organization",
    "organization-label": "企業",
    "others": "その他",
    "state": "State",
    "state-label": "州",
    "status": "Status",
    "zip": "Zip code"
  },
  "blocker-alert": {
    "and-send": "そして、［send all media］を押します。追加のメディアがない場合は、以下をお知らせください。",
    "comment": "コメント",
    "media-refused": "media has been refused",
    "media-refused-plural": "media have been refused",
    "new-expected-media": "new expected media",
    "notify": "当社までご連絡ください",
    "please-upload": "Please upload",
    "title": "Delivery issue"
  },
  "coachmark": {
    "text": "項目名を入力し、［Enter］キーを押すことで、項目を作成することができます。",
    "title": "メディアのリネームに対するガイド"
  },
  "drop-zone": {
    "drop": "メディアをドロップ：こちら、または",
    "formats": "（jpeg、mov、mp4 のいずれかの形式でアップロードしてください）",
    "nodrop": "新しいメディアをアップロードする前に、現在のアップロードが完了するのを待ってください。",
    "upload": "ファイルをアップロード"
  },
  "file-input": {
    "file-too-big": "ファイルサイズが大きすぎます",
    "file-upload": "ファイルのアップロードに失敗しました",
    "required-value": "必須"
  },
  "form": {
    "cancel": "キャンセル",
    "submit": "送信"
  },
  "header-drop-zone": {
    "expected-media": "想定されるメディア",
    "media-refused": "拒否されたメディア",
    "optional": "オプション",
    "plus": "その他"
  },
  "help-center": {
    "cta": "ヘルプセンターを開く",
    "help": "ヘルプセンター",
    "help-desc": "ヘルプセンターで回答を検索するか、OCUS チームに直接連絡します",
    "need-help": "ヘルプが必要ですか？"
  },
  "input-mixins": {
    "validation-minLength": "input-mixins.validation-minLength",
    "validation-phone": "無効な電話番号",
    "validation-required": "要確認"
  },
  "invoice-status-mapping": {
    "pending-status": "確認中",
    "pending-to-pay": "支払い手続き中"
  },
  "leave": {
    "dialog-content": "アップロードされた画像が保存され、後ほど OCUS へ送信できるようになります。",
    "dialog-leave": "このページを離れる",
    "dialog-stay": "このページに留まる",
    "dialog-title": "アップロードのページから離れようとしています。メディアはまだ OCUS に送信されていません。"
  },
  "media-card": {
    "delete": "削除",
    "filename": "元のファイル名",
    "menu-error": "メディアメニュー項目の設定中にエラーが発生しました",
    "name-is-empty": "ファイル名が空です",
    "no-preview": "このファイルタイプではプレビューを使用できません",
    "refused": "拒否",
    "reload": "再ロード",
    "renaming-error": "メディアのリネーム中にエラーが発生しました",
    "select-button": "作成して追加",
    "select-placeholder": "名前を選択または入力"
  },
  "media-upload-service": {
    "fatal-error": "メディアをアップロードできませんでした",
    "no-access": "このファイルをアップロードする権限がありません",
    "no-media-available": "アップロード可能なメディア数が最大に達しました",
    "to-much-file-error": "この数のメディアは送信できません"
  },
  "medias-counter": {
    "optional": "オプション",
    "total-media-uploaded": "アップロードされたメディア数"
  },
  "mission-address": {
    "tooltip": "住所を確定できませんでした。\\n              撮影先の担当者に連絡し、場所を確認してください。"
  },
  "mission-card": {
    "action-required": "要対応：納品に問題あり",
    "call-issue": "連絡がつかない",
    "guidelines": "ガイドラインに問題あり",
    "missing-info": "連絡先情報が誤り",
    "refusal": "現場担当者が撮影案件を拒否する",
    "set-date-later": "リマインダー",
    "tooltip": "現地時間"
  },
  "mission-informations": {
    "tooltip-text": "ミッションページに移動"
  },
  "mission-table": {
    "table-head-address": "住所",
    "table-head-date": "日付",
    "table-head-id": "撮影案件 ID",
    "table-head-name": "撮影案件 (レストラン)名",
    "table-head-pack": "パッケージ",
    "table-head-state": "コメント",
    "table-head-status": "ステータス",
    "table-head-time-left": "残り時間"
  },
  "mission-time-left": {
    "late": "Late"
  },
  "naming-alert": {
    "media-naming-content": "直接プラットフォームでメディアをリネームすることができます。",
    "media-naming-title": "メディアに名前をつける"
  },
  "notification-upload": {
    "alert-error": "転送に問題があり、メディアがアップロードされませんでした",
    "alert-warning": "画像形式が正しくありません",
    "sucess-media-1": "メディアが正常にアップロードされました",
    "sucess-media-x": "複数メディアが正常にアップロードされました"
  },
  "notify": {
    "cancel": "キャンセル",
    "content": "現在アップロードされているメディアでは不十分なため、追加メディアをリクエストしました。",
    "explain": "続行できない理由を説明し、確定してください。",
    "send": "コメントを送信",
    "sent": "コメントが正常に送信されました",
    "sent-error": "コメントの送信中に問題が発生しました",
    "title": "当社までご連絡ください"
  },
  "rename-issue": {
    "blocker-notified-by": "（ユーザーから連絡あり：",
    "cancel": "Cancel",
    "confirm": "Confirm",
    "explain": "Please explain why you cannot proceed and confirm.",
    "subtitle": "メディアのリネームが必要",
    "title": "This action will unblock this issue"
  },
  "renaming-alert": {
    "blocker-notified-by": "ユーザーから連絡あり",
    "cannot-rename": "I cannot rename media",
    "comment": "コメント",
    "desc": "アップロードボックスでメディア名を編集してリネームを行い、完了したら［confirm］を押してください。",
    "subtitle": "メディアのリネームが必要",
    "title": "納品に問題あり"
  },
  "reshoot-alert": {
    "description": "新しい撮影日を設定し、追加のメディアを提出してください。ミッションを検証します。",
    "subtitle": "提出されたメディアを確認したところ、品質管理部門が、いくつかの問題を発見しました。",
    "title": "再撮影の要求"
  },
  "send": {
    "cancel": "キャンセル",
    "dialog-content": "検証する前にコメントを残してください",
    "media-name-duplicate": "Some media have the same name,\\n            please ensure media have unique name before sending them",
    "minimum": "想定される最小メディア。",
    "missing-media-name": "メディアに名前がありません。",
    "missing-media-naming": "メディアに名前がありません",
    "missing-media-text": "各メディアに対し、メニューリストから名前を選択してください。\\n          対応する項目が見つからない場合は、項目名を入力し、\\n          ［Enter］キーを押すことで、項目を作成することができます。",
    "no-send-title": "アップロード",
    "no-send-title-incomplete": "一部をアップロード",
    "ok": "OK",
    "out-of": "/",
    "send": "送信",
    "send-anyway": "いずれにしても送信する",
    "title": "すべてのメディアを送信しようとしています",
    "title-incomplete": "一部のアップロードメディアを送信しようとしています",
    "media-naming-duplicates": "Media naming duplicates"
  },
  "media-naming-duplicates": "Media naming duplicates",
  "status-bar": {
    "confirm-renaming": "リネームを確認中",
    "send-media": "メディアを送信"
  },
  "stepper": {
    "submit": "送信"
  },
  "welcome-modal": {
    "confirm": "冒険を始める",
    "desc-1": "新デザイン、新機能:",
    "desc-2": "OCUSの新しいプラットフォームです！",
    "drag-drop": "メディアを早急にアップロードするには、ドラッグ&ドロップをしてください",
    "enjoy": "OCUSでの体験を楽しみましょう",
    "general": "一般契約条件",
    "more": "もっと！",
    "new-map": "ミッションをすばやく見つけるための新しいマップです",
    "stats": "詳細な統計情報を使用して、進捗状況を追跡しましょう",
    "subtitle": "こうご期待！",
    "terms": "内容を読み同意します",
    "title": "何か",
    "welcome": "Welcome to",
    "welcome-2": "the new OCUS platform"
  },
  "equipment-modal": {
    "description": "追加したい製品の詳しい名称:",
    "equipment-description": "Your equipment description:",
    "equipment-found": "We have found similar equipment below in our data base.",
    "equipment-selection": "Please select the corresponding ones if there is a match\\n            otherwise click on validate to add your equipment description.",
    "info": "不明確な情報により審査に遅れが生じることがあります",
    "title": "リストにない製品",
    "validate": "Validate"
  },
  "phone-modal": {
    "change": "変更する",
    "confirm": "更新",
    "ok": "OK",
    "phone": "電話番号",
    "phone-text1": "承認コードメッセージで電話番号の承認を行ってください。",
    "phone-text2": "電話番号を入力し、通知メッセージで受け取った承認コードを入力します",
    "phone-text3": "電話番号は承認済みです",
    "phone-validation-failed": "無効",
    "phone-validation-failed-description": "コードに誤りがあります。もう一度試してください。",
    "phone-verification-success": "電話番号は有効です",
    "phone-verification-success-description": "電話番号は承認済みです",
    "send": "送信",
    "validation-code": "承認コード"
  },
  "change-date": {
    "change-date": "撮影日時の変更",
    "change-date-warning-client-change-reschedule": "By confirming this action you will be able to schedule a new appointment. OCUS will review your feedback and respond with any questions.",
    "change-date-warning-client-change-reset": "The previous date will be removed, you will be able to add a new date after confirmation or a set reminder. OCUS will review your feedback and respond with any questions.",
    "change-date-warning-contact-fault": "このアクションを確認することにより、新しい予定をスケジュールすることができます。日付を頻繁に変更すると、将来の機会へのアクセスが制限される可能性があります。",
    "changes-ok": "変更を保存",
    "claim-reshedule-fee": "日程変更手数料を請求したい",
    "contact-rescheduled": "現地の都合により、ミッションを再スケジュールする必要があります",
    "contact-rescheduled-no-appointment-confirmed": "まだ確定した予定はありません",
    "contact-rescheduled-no-appointment-confirmed-title": "We don't have a confirmed appointment yet.",
    "contact-rescheduled-onsite-contact-agreed": "オンサイトの連絡先と私は新しい予定に同意しました",
    "contact-rescheduled-onsite-contact-agreed-title": "The on-site contact and I have agreed to a new appointment.",
    "contact-rescheduled-title": "Assignment needs to be rescheduled due to on-site contact",
    "date": "撮影日",
    "date-comment": "日時変更の理由",
    "date-confirm": "更新",
    "date-warn-reschedule": "この割り当ての日付はすでに設定されています。",
    "date-why-reschedule": "スケジュールを変更する必要がある理由を教えてください",
    "help-center": "ヘルプセンター",
    "new-appointment": "新たな撮影日と変更の理由を入力してください。",
    "operator-rescheduled-no-appointment-confirmed": "We don't have a confirmed appointment yet",
    "operator-rescheduled-no-appointment-confirmed-title": "We don't have a confirmed appointment yet",
    "operator-rescheduled-onsite-contact-agreed": "The on-site contact and I have agreed to a new appointment",
    "operator-rescheduled-onsite-contact-agreed-title": "The on-site contact and I have agreed to a new appointment",
    "please-use-help-center": "お問い合わせが必要な場合は、ヘルプセンターウィジェットをご利用ください。",
    "rescheduled": "割り当てを再スケジュールする必要があります",
    "rescheduled-title": "I need to rescheduled the assignment",
    "return": "戻る"
  },
  "filter-missions": {
    "360": "360°",
    "available-missions": "選択できるミッション",
    "cart-title": "フィルター",
    "drone": "ドローン",
    "mission-status": "ミッションステータス",
    "mission-type": "ミッションの種類",
    "my-mission": "ミッション",
    "photo": "写真",
    "video": "動画"
  },
  "go-to-mission-search-btn": {
    "name": "ミッションを探す"
  },
  "history": {
    "blocker": "ミッション中断",
    "event-ma-address-error": "MA:ADDRESS_ERROR",
    "event-ma-address-update": "MA:ADDRESS_UPDATE",
    "event-ma-attach-option": "A defrayal has been applied to the assignment",
    "event-ma-build-archive": "MA:BUILD_ARCHIVE",
    "event-ma-client-feedback": "MA:CLIENT_FEEDBACK",
    "event-ma-client-rating": "The Client has accepted and rated the assignment",
    "event-ma-contact-infos-update": "MA:CONTACT_INFOS_UPDATE",
    "event-ma-deliver": "メディアがクライアントに届けられました",
    "event-ma-internal-escalate": "MA:INTERNAL_ESCALATE",
    "event-ma-media-validate": "クライアントがメディアを承認しました",
    "event-ma-offer-update": "MA:OFFER_UPDATE",
    "event-ma-qc-ratingw": "The assignment has been validated and rated by the OCUS team",
    "event-ma-refuse-fee-request": "MA:REFUSE_FEE_REQUEST",
    "event-ma-rename-file": "MA:RENAME_FILE",
    "event-ma-toggle-internal-edition": "MA:TOGGLE_INTERNAL_EDITION",
    "event-ma-upload-close": "MA:UPLOAD_CLOSE",
    "event-ma-upload-open": "Additional media or Naming requested",
    "event-ma-validate-fee-request": "MA:VALIDATE_FEE_REQUEST",
    "event-sp-call-issue": "イメージクリエーターは担当者に連絡が取れませんでした",
    "event-sp-comment-client-ic": "The Client left a message for the Image Creator",
    "event-sp-comment-client-ocus": "The Client left a message for the Image Creator",
    "event-sp-comment-ocus-client": "OCUS left a message for the Client",
    "event-sp-comment-ocus-client-ic": "OCUSからイメージクリエーターとクライアントへのメッセージ",
    "event-sp-comment-ocus-ic": "OCUSからイメージクリエーターへのメッセージ",
    "event-sp-date-change": "撮影日が変更されました",
    "event-sp-date-issue": "SP:DATE_ISSUE",
    "event-sp-failed": "撮影が実施できませんでした",
    "event-sp-guidelines": "フォトグラファーがガイドラインの説明を希望しています",
    "event-sp-missing-info": "イメージクリエーターが情報提供をリクエストしています",
    "event-sp-refusal": "イメージクリエーターは撮影日を設定できませんでした",
    "event-sp-reschedule": "SP:RESCHEDULE",
    "event-wa-contact-call-confirmation": "イメージクリエーターが撮影先に連絡し撮影日を確定しました",
    "event-wa-deselection": "Assignment removed from basket by Image Creator",
    "event-wa-guideline": "WA:GUIDELINE",
    "event-wa-incomplete-upload": "WA:INCOMPLETE_UPLOAD",
    "event-wa-selection": "WA:SELECTION",
    "event-wa-unassign": "フォトグラファーが撮影案件から割り当て解除されました",
    "event-wa-validate-upload": "フォトグラファーが撮影パッケージ範囲で全ての写真をアップロードしました",
    "event-wa-waiting-attribution": "WA:WAITING_ATTRIBUTION",
    "new-date": "新しい撮影日",
    "prev-date": "以前の撮影日",
    "title": "履歴",
    "unblock": "撮影案件再開"
  },
  "component-mission": {
    "history": {
      "event-sp-set-date-later": "撮影先に再連絡し撮影日を決定します",
      "event-sp-unblock": "問題が解決しました",
      "event-sp-unqualified": "イメージクリエーターが撮影に関する問題を報告しています",
      "event-sp-upload-issue": "An issue was encountered while trying to upload the media",
      "event-wa-activation": "WA:ACTIVATION",
      "event-wa-attribution": "撮影案件が割り当てされました",
      "event-wa-cancel": "WA:CANCEL",
      "event-wa-media-edited": "WA:MEDIA_EDITED",
      "event-wa-media-treated": "ミッションはクライアントにより承認と評価がされました",
      "event-wa-reset-appointment": "WA:RESET_APPOINTMENT",
      "event-wa-reshoot": "再撮影が必要で",
      "event-wa-waiting-media-treatment": "撮影が完了しメディアの編集が行われます"
    }
  },
  "mission-blockers": {
    "blocked-title": "あなたの撮影案件は現在ブロックされています",
    "blocker-ma-internal-escalate": "MA:INTERNAL_ESCALATE",
    "blocker-ma-rename-file": "MA:RENAME_FILE",
    "blocker-ma-upload-open": "MA:UPLOAD_OPEN",
    "blocker-notified-by": "notified by user {{firstname}} {{lastname}}",
    "blocker-sp-call-issue": "SP:CALL_ISSUE",
    "blocker-sp-date-issue": "SP:DATE_ISSUE",
    "blocker-sp-failed": "SP:FAILED",
    "blocker-sp-guidelines": "SP:GUIDELINES",
    "blocker-sp-missing-info": "SP:MISSING_INFO",
    "blocker-sp-refusal": "SP:REFUSAL",
    "blocker-sp-unqualified": "SP:UNQUALIFIED",
    "blocker-sp-upload-issue": "SP:UPLOAD_ISSUE",
    "blocker-wa-unassign": "WA:UNASSIGN",
    "btn-cancel": "キャンセル",
    "btn-confirm": "確認",
    "btn-unblock": "問題のブロックを解除する",
    "comment": "Comment",
    "processing-badge": "We are processing your request",
    "unblock-confirm-desc": "問題が解決したことを確認します",
    "unblock-success": "ブロッカーは削除されました",
    "unblock-success-desc": "ブロッカーが残っていなければ、撮影案件を続行することができます。",
    "unblock-title": "この問題のブロックを解除しようとしています："
  },
  "mission-reminder": {
    "action": "Action",
    "btn-cancel": "Cancel",
    "btn-confirm": "確認",
    "delete-reminders-question": "Do you really want to delete the reminder?",
    "reminder-notified-by": "notified by user {{firstname}} {{lastname}}",
    "reminder-sp-set-date-later": "SP:SET_DATE_LATER",
    "unblock-success": "The reminder has been removed",
    "unblock-success-desc": "撮影案件を続行する準備ができています",
    "your-assignment-has-a-reminder": "Your assignment has a reminder"
  },
  "mission-renaming": {
    "blocker-notified-by": "notified by user {{firstname}}",
    "comment": "Comment",
    "cta-unblock": "メディアをリネームできません",
    "delivery-issue": "Delivery issue",
    "delivery-issue-infos": "OCUS has identified a media naming issue",
    "renaming-desc": "Please proceed to media renaming by editing the media name in\\n              the upload box and press confirm once your are done.",
    "renaming-title": "Media Renaming Requested"
  },
  "mission-upload-card": {
    "media-renamed": "Your media have been renamed",
    "modal-alert-title": "You are about to leave the current upload. The media has not yet been sent to OCUS.",
    "no-optional": "任意メディアなし",
    "optional": "optional: {{count}}",
    "sending-date": "送信日",
    "total-media-uploaded": "総メディア数",
    "upload-ko": "アップロードに問題がありました"
  },
  "replace-blocker-alert": {
    "blocker-ma-upload-open": "MA:UPLOAD_OPEN",
    "blocker-notified-by": "notified by user {{firstname}} {{lastname}}",
    "blocker-sp-call-issue": "SP:CALL_ISSUE",
    "blocker-sp-guidelines": "SP:GUIDELINES",
    "blocker-sp-missing-info": "SP:MISSING_INFO",
    "blocker-sp-refusal": "SP:REFUSAL",
    "blocker-sp-upload-issue": "SP:UPLOAD_ISSUE",
    "blocker-wa-reset-appointment": "WA:RESET_APPOINTMENT",
    "cancel": "Cancel",
    "comment": "Comment",
    "confirm": "Confirm",
    "this-will-replace-blocker": "This action will replace the existing blocker with a new one"
  },
  "schedule-reminder": {
    "add-remind-date": "Please add remind date.",
    "button": "リマインダーをセットします",
    "changes-ok": "Reminder has been saved",
    "closed": "On vacation or closed",
    "confirm": "確認",
    "customer-guidelines-problem": "Problem with client guidelines",
    "info": "After choosing a reason you could define a date for further action.",
    "info-2": "This will trigger a reminder in your assignment workflow.",
    "leave-comment": "追加のコメントを残す",
    "mission-date": "撮影日付",
    "ongoing-renovation": "Ongoing renovation",
    "other": "Other",
    "reminder-will-be-display-in-page": "The reminder will be displayed in your assignment page.",
    "tittle": "リマインダーをセットします",
    "waiting-confirmation": "確認を待ちます",
    "waiting-next-season": "Waiting for the next season",
    "weather-delay": "Weather delay"
  },
  "application-accepted-card": {
    "body": "審査に通過しました。ミッションに参加いただけます。OCUSへようこそ！",
    "headline": "ありがとう {{firstname}}!"
  },
  "application-document-uploaded-card": {
    "body": "書類が承認されました。ミッションへ参加できます。ようこそOCUSへ！",
    "headline": "ありがとう {{firstname}}！"
  },
  "application-error-card": {
    "body": "不明なエラーが発生しました。OCUSへ連絡してください。",
    "headline": "エラーが発生しました"
  },
  "application-kpi-card": {
    "appointment-missions": "予定されている撮影",
    "coming-up": "近日実施",
    "finished-assignments": "完了",
    "see-details": "もっと見る",
    "waiting-upload-missions": "アップロード予定"
  },
  "application-refused-card": {
    "headline": "{{firstname}}さん、申し訳ございません。",
    "ocus": "OCUS チーム",
    "sincerly": "よろしくお願いいたします。",
    "thank": "OCUS のイメージクリエーターにお申し込みいただき、ありがとうございました。",
    "unfortunately": "残念ながら、今回はご希望に沿いかねる結果となりました。理由は 1 つではないものと存じますが、弊社の要件と、申し込みの際にご提示いただいたポートフォリオまたは機器とのミスマッチが最もよく見られる理由です。",
    "wish": "皆さんのクリエイティブな旅での幸運をお祈りしています。"
  },
  "application-submited-card": {
    "body": "審査書類が提出されました。 慎重に審査しすぐにご連絡いたします。",
    "headline": "ありがとう {{firstname}}!"
  },
  "application-validated-card": {
    "body": "おめでとうございます！審査に通過しました。グローバルコミュニティへようこそ。       ミッション参加の前にあなたの詳細情報をご登録ください。",
    "edit-docs": "プロファイルを完成させる",
    "headline": "おめでとう {{firstname}}!"
  },
  "create-step1": {
    "subtitle": "どちらにお住いですか",
    "title": "住所",
    "self-employed": "フリーランス",
    "status-update": "ステータス更新中。過去の法務情報は削除されます。"
  },
  "create-step2": {
    "address-update": "電話番号の編集",
    "phone-button": "電話番号を追加",
    "phone-subtitle": "電話番号を入力し、通知メッセージで受け取った承認コードを入力します",
    "phone-title": "電話番号",
    "phone-unverified": "未承認",
    "phone-verified": "承認済",
    "default-status": "写真家",
    "other": "その他"
  },
  "create-step3": {
    "skills-main-title": "どんなスキルがありますか？",
    "skills-subtitle": "選択分野は何ですか？",
    "skills-title": "スキル",
    "spoken-languages-subtitle": "言語",
    "address-label": "銀行に登録の住所はどちらですか？",
    "address-tooltip": "住所",
    "upload": "{{documentName}}をアップロード",
    "vat-label": "VAT %",
    "vat-placeholder": "選択"
  },
  "create-step4": {
    "equipment-accessories-label": "照明、マイクロスコープ、デバイス",
    "equipment-accessories-title": "アクセサリー",
    "equipment-camera-title": "撮影機材",
    "equipment-cameras-placeholder": "例  Nikon D800",
    "equipment-drone-title": "ドローン機材",
    "equipment-drones-placeholder": "例 Mavic 2 pro DJI",
    "equipment-headline": "どんな機材を所有していますか？",
    "equipment-lens-title": "レンズ",
    "equipment-lenses-placeholder": "例  Sony E 30mm",
    "equipment-not-listed": "リストにない製品",
    "error-occured": "An error occured"
  },
  "create-step5": {
    "bio-placeholder": "風景撮影が得意なフォトグラファー・ビデオグラファ―です",
    "bio-title": "プロフィール",
    "error": "無効なURLです",
    "portfolio-placeholder": "ウェブサイト、Instagram、Vimeo",
    "portfolio-subtitle": "ポートフォリオを見せてください           コミュニティのフォトグラファーとビデオグラファ―が慎重に審査します",
    "portfolio-title": "ポートフォリオ"
  },
  "auto-invoice-modal": {
    "check": "次のことを確認 :",
    "checkbox-1": "第三者による決済手続きを許可します",
    "checkbox-2": "OCUSから受け取った請求書の見積額が正しいことを確認しました。",
    "checkbox-3": "OCUSが発行した請求書の内容に間違いが無く、承認後は如何なる訂正も受け付けないことを確認しました。",
    "comment": "コメントを記入",
    "confirm": "確定",
    "description": "あなたの希望によりOCUSが代理で請求書を作成します。",
    "invoice": "請求書 No.",
    "item-1": "請求金額",
    "item-2": "企業情報",
    "recommandation": "請求書はご自分の会計手続きのためダウンロードと保存をしてください。    　OCUSのインターフェース上には12ヶ月間保存されます。",
    "reminder": "報酬請求とVATの全責任はあなたにあり、 よって次のことが求めらます:",
    "requirement": "請求書に記載されているVATの支払い、企業情報の変更点の報告、補正請求書の発行など、フランス一般税法第242h条Aなどの規定に従い必要なすべての情報を提示します。",
    "subtitle": "請求書を作成しようとしています",
    "title": "請求書作成"
  },
  "exempt-modal": {
    "exemption-title": "免税措置",
    "no": "いいえ",
    "yes": "はい"
  },
  "invoice-settings-modal": {
    "automatic": "完了したミッションの請求書をOCUSが自動的に作成することを許可します。",
    "manual": "自分で作成した請求書をアップロードします (注意: OCUSの経理担当の確認が必要なため自動作成に比べ時間がかかります）",
    "save": "保存",
    "title": "決済方法"
  },
  "refuse-invoice-modal": {
    "comment": "見積額に誤りがあればお知らせください",
    "infos": "問題がありましたらご連絡ください",
    "modal-send": "送信",
    "optional": "条件",
    "placeholder": "コメントを追加",
    "title": "どのように我々は助けることができます？",
    "upload-infos": "自作の請求書をアップロードする場合は、内容を弊社で確認したのちに決済が進められます。"
  },
  "upload-invoice-modal": {
    "comment": "請求書の確定前に追加情報を入力できます",
    "modal-send": "送信",
    "placeholder": "コメント:",
    "title": "請求書アップロード"
  },
  "currency-modal": {
    "continue-on-payoneer": "Payoneer で続行する",
    "error": "通貨の更新中に問題が発生しました",
    "payoneer-error": "Payoneer 情報の取得中に問題が発生しました",
    "save": "保存",
    "text": "この通貨はすべての有効な請求書に適用されます。",
    "title": "通貨を変更する",
    "title-first": "通貨を指定してください"
  },
  "equipment-edit": {
    "accessories-title": "Your accessories",
    "camera-title": "Your camera equipment",
    "cameras-placeholder": "e.g. : Nikon D800",
    "drone-title": "Your drone equipment",
    "drones-placeholder": "e.g. : Mavic 2 pro DJI",
    "lens-title": "Your camera lenses",
    "lenses-placeholder": "e.g. : Sony E 30mm",
    "not-listed": "Product not listed ?",
    "sucess": "The equipment has been updated successfully",
    "error-occured": "An error occured"
  },
  "equipment": {
    "accessories": "Accessories",
    "cameras": "Cameras",
    "lenses": "Lenses",
    "no-accessories": "You don't have any accessories yet",
    "no-camera": "You don't have any camera yet",
    "no-lenses": "You don't have any lenses yet"
  },
  "general-information-edit": {
    "delete-image": "Delete image",
    "email": "Email",
    "file-size-error": "File is too big, the maximum file size allowed is 2MB",
    "first-name": "First Name",
    "image-formats": "Allowed format: png, jpg.",
    "image-size": "The maximum file size allowed is 2MB.",
    "last-name": "Last Name",
    "profile-picture": "Picture",
    "sucess": "The general information has been updated successfully",
    "upload-error": "Error while uploading the image",
    "upload-image": "Upload image",
    "delete-error": "Error while deleting the image"
  },
  "languages-edit": {
    "langs": "Français, english...",
    "success": "The Languages have been updated successfully"
  },
  "resume-edit": {
    "bio-title": "Biography",
    "book-title": "Book",
    "error": "Invalid URL",
    "portfolio-placeholder": "Website, instagram, vimeo...",
    "sucess": "The Resume has been updated successfully",
    "bio-placeholder": "I am a photographer and filmmaker, passionate about landscapes."
  },
  "resume": {
    "bio": "Biography",
    "book": "Book",
    "no-book": "You don't have any book yet"
  },
  "skills-edit": {
    "description": "Make sure to select all type of photography you have experience in.\\n      This will permits us to propose to you assignments that corresponds\\n      to your profile.",
    "sucess": "The skills have been updated successfully"
  },
  "create-stepper": {
    "error-saving-status": "there was an error saving the status",
    "headline": "雇用形態"
  },
  "legal-edit-modal": {
    "change-status": "ステータスの変更",
    "not-specified": "指定なし",
    "save-and-close": "保存して閉じる",
    "status": "ステータス変更",
    "upload": "{{documentName}}をアップロード"
  },
  "support-modal-trigger": {
    "ask-for-help": "助けを求める",
    "changes-ok": "変更を保存",
    "claim-cancellation-fees": "キャンセル料を請求したい",
    "claim-reshedule-fee": "日程変更手数料を請求したい",
    "confirm": "確認",
    "date": "撮影日",
    "date-required": "有効な日付を入力してください",
    "go-help-center": "ヘルプセンターに移動",
    "help-center": "ヘルプセンター",
    "leave-comment": "追加のコメントを残す",
    "mission-time": "撮影時間",
    "please-use-help-center": "お問い合わせが必要な場合は、ヘルプセンターウィジェットをご利用ください。",
    "return": "戻る",
    "use-help-center": "お問い合わせが必要な場合は、ヘルプセンターウィジェットをご利用ください。",
    "wrong-date": "Cannot set a date today"
  },
  "layout-error": {
    "403-assignment": "申し訳ございませんが、この撮影案件はすでに他のフォトグラファーに割り当てられています。",
    "404-cta-back": "戻る",
    "404-cta-home": "ホームページへ",
    "404-description": "現在このページはご利用できません",
    "404-title": "ページが見つかりません",
    "error": "エラー"
  },
  "mission-status": {
    "ACTIVATED": "注文",
    "APPOINTED": "日時決定済み",
    "ARCHIVED": "アーカイブ",
    "ATTRIBUTED": "割当て",
    "CANCELED": "キャンセル",
    "CREATED": "作成",
    "MEDIA_TREATED-can_download": "完了",
    "MEDIA_TREATED-can_download,can_rate": "完了",
    "REFUSED": "メディア却下",
    "UNASSIGNED": "割当て解除",
    "WAITING_APPOINTMENT": "日時設定が必要",
    "WAITING_ATTRIBUTION": "注文",
    "WAITING_MEDIA_TREATMENT": "ポストプロダクション中",
    "WAITING_MEDIA_TREATMENT-can_deliver": "ポストプロダクション中",
    "WAITING_MEDIA_TREATMENT-can_download": "ポストプロダクション中",
    "WAITING_MEDIA_TREATMENT-can_upload": "メディアアップロード要",
    "WAITING_MEDIA_TREATMENT-can_validate": "ポストプロダクション中",
    "WAITING_MEDIA_TREATMENT-can_validate,can_deliver": "ポストプロダクション中"
  },
  "page-archived": {
    "finished-missions": "完了",
    "ongoing-missions": "進行中",
    "page-title": "アップロード管理",
    "title": "メディアをアップロード"
  },
  "page-index": {
    "error-occured": "エラー",
    "hello": "Hello {{firstname}},",
    "mission-section-emotional-empty": "ミッションは日々追加されます。定期的にプラットフォームをチェックしましょう！",
    "mission-section-see-more": "もっと見る",
    "mission-section-sub-title-empty": "プロフィールに不備はありません",
    "mission-section-sub-title-few-suggestion": "提案があります",
    "mission-section-title": "選択できるミッション",
    "subtitle": "Welcome to OCUS!",
    "welcome": "ようこそ",
    "terms-of-service-error": "An error occured with terms of service validation",
    "user-error": "An error occured when updating user"
  },
  "page-invoicing-id": {
    "agessa-contrib": "総支払額",
    "agessa-title": "AGESSA 社会保険料控除",
    "amount": "税抜金額",
    "auto": "OCUSによる請求書の自動作成を許可する",
    "back": "戻る",
    "base": "基本",
    "breadcrumb": "請求",
    "change-method": "請求方法の変更",
    "claim-accepted": "We have updated the quote based on your remarks",
    "claim-refused": "請求額の変更はできませんでした",
    "contrib-title": "負担額",
    "cta": "見積額に同意する",
    "cta-upload": "アップロードされた請求書を送信",
    "cta-waiting-upload": "修正済の請求書を送信",
    "exemption": "源泉徴収税",
    "exemption-no": "いいえ",
    "exemption-yes": "はい",
    "help": "問題が見つかりましたか？",
    "invoice-number": "請求書番号",
    "invoicing": "請求の方法",
    "manual": "自作の請求書を常に使用したい",
    "mission-desc": "詳細",
    "mission-id": "ミッションID",
    "mission-name": "氏名",
    "mission-validation": "確認日",
    "no-vat": "VAT不適用",
    "ocus-invoice": "OCUS 請求書",
    "payment-date": "決済日",
    "quote-date": "見積日",
    "quote-detail": "見積額の詳細",
    "quote-validated": "Quote validated",
    "rate": "税率",
    "refused-alert-comment": "コメント",
    "refused-alert-review": "OCUSチームは現在請求書を確認中です。完了次第お知らせいたします。",
    "refused-alert-title": "請求書は以下の理由により却下されました",
    "review": "見積りに問題がなければ、記載内容への同意を確定してください",
    "status": "ステータス",
    "title": "OC-78911815-2020-0001",
    "total": "税込総額",
    "total-agessa": "OCUSからAGESSAへの支払総額",
    "total-amount": "税抜総額",
    "total-pay": "総額",
    "total-precompte": "税金控除額",
    "update": "更新",
    "upload-text": "請求書を送信してください",
    "vat": "VAT",
    "waiting-upload-text": "請求書の更新とアップロードをしてください"
  },
  "page-invoicing": {
    "breadcrumb": "請求",
    "download": "ダウンロード",
    "table-header-invoice-amount": "金額",
    "table-header-invoice-invoice-date": "請求日",
    "table-header-invoice-number": "請求書 No.",
    "table-header-invoice-payment-date": "決済日",
    "table-header-invoice-status": "ステータス",
    "title": "請求"
  },
  "page-missions-id": {
    "address-error": "There was an error while saving the address",
    "address-saved": "The address has been saved successfully",
    "approximative-address": "The address could not be established accurately. Please confirm the location with the onsite contact.",
    "are-you-sur-you-want-to-delete-document": "このドキュメントを削除をしますか",
    "assignation-success-description": "おめでとうございます。ミッションが決定しました。ミッションの詳細を確認し、ガイドラインをしっかり読みましょう。",
    "assignation-success-title": "ミッションが割り当てられました",
    "assignment-base": "Base",
    "assignment-compensation": "Compensation",
    "assignment-id": "ミッション ID",
    "assignment-page": "ミッションページ",
    "assignment-reference": "Assignment reference:",
    "assignment-total": "Total",
    "blocker-": "中断",
    "blocker-assignment-alert": "ミッション アラート",
    "blocker-assignment-failure": "ミッション ミス",
    "blocker-call-issue": "連絡できない",
    "blocker-call-reminder": "再連絡",
    "blocker-contact-refusal": "撮影先からの拒否",
    "blocker-information-request": "情報提供をリクエスト",
    "blocker-ma-client-feedback": "MA:CLIENT_FEEDBACK",
    "blocker-ma-internal-escalate": "MA:INTERNAL_ESCALATE",
    "blocker-ma-rename-file": "MA:RENAME_FILE",
    "blocker-ma-upload-open": "MA:UPLOAD_OPEN",
    "blocker-notified-by": "ユーザー{{firstname}} {{lastname}}より",
    "blocker-sp-call-issue": "The Image Creator was unable to reach the on-site contact",
    "blocker-sp-date-issue": "SP:DATE_ISSUE",
    "blocker-sp-failed": "The assignment could not take place",
    "blocker-sp-guidelines": "OCUS brief clarification requested by Image Creator",
    "blocker-sp-missing-info": "Information requested by Image Creator",
    "blocker-sp-refusal": "Image Creator was unable to set an appointment date with the on-site contact",
    "blocker-sp-set-date-later": "On-site contact need to be recontacted later to set a new date",
    "blocker-sp-unqualified": "Assignment issue raised by Image Creator",
    "blocker-sp-upload-issue": "SP:UPLOAD_ISSUE",
    "blocker-wa-incomplete-upload": "WA:INCOMPLETE_UPLOAD",
    "blocker-wa-unassign": "WA:UNASSIGN",
    "btn-cancel": "キャンセル",
    "btn-confirm": "更新",
    "choose-date-modal": "日付を選択",
    "client-does-not-add-any-document": "クライアントがドキュメントを追加していません",
    "comment": "コメント",
    "contact-no-display": "OCUSのガイドラインを読み、同意したら、現場担当者の連絡先情報にアクセスすることができます。",
    "contact-onsite-title": "連絡先",
    "delete-a-document": "ドキュメントを削除",
    "delete-no": "いいえ",
    "delete-yes": "はい",
    "drop-any-document-here": "ここにドキュメントをドロップする",
    "drop-your-special-conditions": "特別規約を追加",
    "drop-your-special-conditions-here": "ここに特別規約を追加",
    "export-google": "Google",
    "export-ical": "Ical",
    "export-outlook": "Outlook",
    "export-to-calendar": "カレンダーにエクスポート",
    "export-to-calendar-tooltip": "ミッションの ICS ファイルをエクスポートして、カレンダーに統合します。",
    "guidelines": "Guidelines",
    "ic-does-not-add-any-document": "イメージクリエーターがドキュメントを追加していません",
    "link": "リンク",
    "mission-add-to-the-cart-cta": "ミッションをカートに追加",
    "mission-appointment-address": "住所",
    "mission-appointment-change-date": "撮影日時の変更",
    "mission-appointment-date": "撮影日",
    "mission-appointment-get-in-touch": "現場担当者と連絡を取り、撮影準備万端であることを確認してください。",
    "mission-appointment-please-contact": "現場担当者と連絡を取り、撮影日程を決め、すべての準備が整ったことを確認してください。",
    "mission-assign": "ミッションを引き受ける",
    "mission-assignation-title": "ミッションの割り当て",
    "mission-awaiting-upload": "撮影が完了したらガイドラインに沿ってメディアをアップロードしてください",
    "mission-billing": "報酬の請求",
    "mission-billing-subtitle": "リラックスしましょう",
    "mission-called-contact": "連絡先に電話済み",
    "mission-complete": "ミッションの完了",
    "mission-contacts-title": "連絡先",
    "mission-date": "撮影日",
    "mission-details": "撮影詳細",
    "mission-enter-date": "決定した撮影日時を入力してください",
    "mission-guidelines": "ガイドラインを読む",
    "mission-id": "ミッションID",
    "mission-legacy-warning-1": "This assignment was imported from the old platform while still in progress.\\n              For further details about this assignment",
    "mission-legacy-warning-2": "visit the old platform",
    "mission-legacy-warning-3": "Please note: if you were not already assigned to that assignment on\\n              the old platform, redirection will fail.",
    "mission-media-upload": "メディアアップロード",
    "mission-media-upload-date": "アップロードはから利用可能になります",
    "mission-media-upload-renaming": "アップロードページにアクセスしてメディアをリネーム",
    "mission-pack": "パッケージ",
    "mission-pending-appointment-confirmation-title": "アポイントの確定",
    "mission-progress-title": "ミッションステータス",
    "mission-type": "種類",
    "mission-upload-step": "メディアアップロード",
    "mission-upload-step-subtitle": "当日中にメディアをアップロードしましょう",
    "ocus-does-not-add-any-document": "OCUSチームがドキュメントを追加していません",
    "or": "または",
    "this-will-unblock": "This action will unblock this issue:",
    "unblock-confirm-desc": "問題が解決されました",
    "update-address": "Update address",
    "upload-by-client": "クライアントによるアップロード",
    "upload-by-ic": "イメージクリエーターによるアップロード",
    "upload-by-ocus": "OCUSによるアップロード",
    "view-ocus-contact": "OCUSへの連絡先",
    "wrong-date-alert": "同日の設定はできません",
    "wrong-upload-format-alert": "ファイルは pdf または png です"
  },
  "page-missions-search": {
    "address-error-message": "Your address is not correct. Please update your personal information",
    "error-occured": "エラー",
    "limit-reached": "上限に達しました。",
    "missions-limit": "There is a limit of {{count}} new assignments per day.",
    "missions-limit-wait": "さらに追加する場合は、また明日実施してください。",
    "welcome": "ようこそ"
  },
  "page-missions": {
    "all": "すべて",
    "breadcrumb-home": "ホーム",
    "breadcrumb-myassignments": "ミッション",
    "button-cancel-label": "再初期化",
    "button-label": "検索",
    "coming-up": "近日実施",
    "delivery-issue": "delivery-issue",
    "filter": "フィルター",
    "filters": "フィルター",
    "finished": "完了",
    "issue-with-guidelines": "issue-with-guidelines",
    "missing-info": "missing-info",
    "no-more-results": "これ以上の該当なし",
    "no-results": "該当なし",
    "on-hold": "保留",
    "post-prod": "撮影後の編集",
    "refusal": "refusal",
    "reminder": "reminder",
    "search-label": "ID、参照などによる検索",
    "select-all": "select-all",
    "set-appointment": "予定されている撮影",
    "sort-chronological": "時系列",
    "sort-label": "並べ替え：",
    "sort-reverse-chronological": "新しい順",
    "sort-time-left-longer": "残り時間（長い順）",
    "sort-time-left-shorter": "残り時間（短い順）",
    "title": "ミッション",
    "unreachable": "unreachable",
    "upload-issue": "upload-issue",
    "upload-media": "メディアアップロード",
    "without-value": "without-value"
  },
  "page-preferences-documents.document-title": "書類の更新",
  "page-preferences-legal-payment": {
    "breadcrumb": "報酬の請求",
    "breadcrumb-update": "決済情報のアップデートをしてください",
    "payment": "決済情報のアップデートをしてください"
  },
  "page-preferences-legal": {
    "address": "住所",
    "awaiting-upload": "アップロード待ち",
    "billing-info": "銀行口座情報",
    "change-currency": "通貨を変更する",
    "change-invoicing-method": "決済方法の変更",
    "continue-registration": "Payoneerへの登録を継続",
    "currency": "Currency",
    "exempt": "源泉徴収税",
    "exempt-no": "いいえ",
    "exempt-update": "アップデート",
    "exempt-yes": "はい",
    "invoicing-method": "決済方法",
    "invoicing-method-automatic": "OCUSによる請求書の自動作成を許可する",
    "invoicing-method-manual": "自作の請求書を常に使用したい (OCUSファイナンスチームの承認に時間を要します）",
    "legal": "法務情報変更",
    "missing-payments-info": "決済情報がありません",
    "payment-info": "決済情報",
    "payoneer-account": "管理されます",
    "payoneer-edit": "Payoneer 情報を編集する",
    "payoneer-manage": "お支払いの詳細は、Payoneer アカウントで",
    "payoneer-need-changes": "支払いの詳細を変更する",
    "payoneer-register": "Payoneer に登録する",
    "payoneer-registered": "Payoneer の検証を待っています",
    "status": "ステータス",
    "title": "ステータス",
    "update": "ステータス変更",
    "update-payments-info": "決済情報を更新してください"
  },
  "page-preferences-profile": {
    "address": "住所",
    "address-missing": "住所がありません",
    "address-update": "Update your address",
    "equipment": "Equipment",
    "equipment-update": "Update equipment",
    "general": "個人情報",
    "general-information-update": "Update general Information",
    "languages": "対応言語",
    "languages-update": "言語を変更",
    "password": "パスワード",
    "phone": "電話番号",
    "phone-missing": "Your phone number is missing",
    "phone-update": "電話番号の編集",
    "profile-title": "プロフィール変更",
    "resume": "経歴",
    "resume-update": "Update resume",
    "skill-update": "Update skills",
    "skills": "スキル",
    "unverified": "未承認",
    "verified": "承認済"
  },
  "page-upload-id": {
    "breadcrumb-home": "ホーム",
    "breadcrumb-upload": "メディアのアップロード",
    "delete-error": "画像を削除できません",
    "mission-media-renamed": "メディアがリネームされました",
    "mission-upload-ko": "メディアのリネームで問題が発生しました",
    "preview-error": "プレビューを表示できません",
    "send-remember": "アップロードが完了したら、必ず OCUS にメディアを送信してください。",
    "sending-date": "送信日",
    "sent": "Comment successfully sent",
    "title": "メディアのアップロード",
    "upload-incomplete-ok": "ありがとうございます。メディアが送信されました。OCUS が確認し、最終クライアントが検証しましたら、お知らせします",
    "upload-ko": "アップロードで問題が発生しました",
    "upload-ok": "メディアが正常に送信されました",
    "error": "Issue while sending the comment"
  },
  "page-upload": {
    "finished-missions": "完了",
    "ongoing-missions": "進行中",
    "page-title": "アップロード管理",
    "title": "メディアをアップロード"
  },
  "shared-resources": {
    "mission": {
      "date-format": "MM/DD"
    },
    "plugin-axios-interceptor": {
      "invalid_request": "The refresh token is invalid.",
      "unknown-error": "不明なエラーが発生しました"
    }
  },
  "store-cart": {
    "assignation-success-description": "おめでとうございます。ミッションが決まりした。ダッシュボードから詳細を確認し、ガイドラインを必ずお読みください。",
    "assignation-success-title": "ミッションが決定しました",
    "fail-cart-add": "カゴ内のミッション確定に失敗しました",
    "fail-cart-remove": "カゴ内のミッション削除に失敗しました",
    "fail-to-much-mission": "カートに入れた撮影案件が多すぎます。選択内容を確認するか、撮影案件を削除してください。",
    "mission": "ミッション:",
    "mission-in-cart-added-success-title": "カートに追加",
    "remove-from-cart-notif": "カートから削除されました"
  },
  "styleguide": {
    "delete": "削除",
    "additionnal": "Additional",
    "add-mission": "ミッションを追加",
    "base-remuneration": "基本報酬",
    "remaining-time": "残り時間",
    "see-mission-details": "ミッション詳細を見る",
    "or": "または",
    "remove-from-cart": "カートから削除",
    "your-time-zone": "タイムゾーン:",
    "move-files-here": "ファイルをここに移動する",
    "select-files": "ファイルを選択",
    "upload-file": "ファイルをアップロード"
  },
  "breadcrumb": {
    "home": "ホーム"
  },
  "filters": {
    "date-input": "日付を選択",
    "dates": "日付",
    "distance": "距離",
    "mission-type": "ミッションの種類"
  },
  "header-logged": {
    "api-credentials": "API credentials",
    "cart": "カート",
    "create-mission": "Order assignment",
    "data": "Invoicing",
    "find-mission": "ミッションを探す",
    "home": "ホーム",
    "invoicing": "請求について",
    "legal": "法務",
    "logout": "ログアウト",
    "medias-upload": "メディアをアップロード",
    "menu-help": "Help Center",
    "missions": "マイミッション",
    "organizations": "Organizations",
    "profile": "プロフィール",
    "select-language": "言語を選択"
  },
  "map-mission": {
    "hide-filters": "フィルターを隠す",
    "hide-mission": "ミッションを隠す",
    "mission-selected": "選択したミッション",
    "search-mission": "ミッションを探す",
    "show-filters": "フィルターを表示",
    "show-missions": "ミッションを表示",
    "total-estimated": "見積総額",
    "validate-selection": "選択を決定する"
  },
  "payoneer-modal": {
    "cta": "後で通知する",
    "cta-2": "今すぐ登録する",
    "description": "支払いプロバイダを変更中です。\\n        これにより、すべての関係者があなたへの支払いをより迅速かつ簡単に行えるようになります。",
    "description-2": "Payoneer に登録するだけです。\\n      以降の手続きは弊社にて行います。",
    "title": "素敵なお知らせ！"
  },
  "user-menu": {
    "billing": "報酬の請求",
    "help": "ヘルプセンター",
    "logout": "ログアウト",
    "profile": "プロフィール",
    "select-language": "言語を選択"
  },
  "plugin-axios-interceptor": {
    "invalid_request": "",
    "unknown-error": ""
  },
  "fail-to-much-mission": "",
  "refused-alert-comment": "",
  "sort-reverse-chronological": "",
  "continue-registration": "",
  "403-assignment": "",
  "missions-limit-wait": "",
  "qualification-modal": {
    "oportunity-go-home": "Return to homepage",
    "oportunity-lets-go": "Let's go!",
    "oportunity-start-now": "Start now"
  },
  "unlockable": {
    "oportunity-block": "Unlock {{ countClient }} assignments near you 🚀",
    "oportunity-how-to-access": "Discover how to access them and many more, earning up to {{ compensation }} for each assignment!"
  },
  "skills": {
    "no-skils": "You don't have any skills yet"
  },
  "plugin-swal": {
    "are-you-sure": "are you sure ?",
    "no-coming-back": "There is no coming back"
  },
  "create-stepper-index": {
    "headline": "登録して多くのミッションにアクセスしよう"
  },
  "page-mission-id": {
    "address-not-saved": "The address has not been saved"
  },
  "metered-password-input": {
    "password-guessable": "Your password is too easy to guess"
  },
  "languages": {
    "en": "英語",
    "bg": "ブルガリア語",
    "bn": "ベンガル語",
    "my": "ビルマ語",
    "zh-CN": "中国語（簡体字",
    "zh-HK": "繁体字中国語（香港）",
    "cs": "チェコ語",
    "nl": "オランダの",
    "fil": "フィリピン人",
    "fr": "フランス語",
    "de": "ドイツ人",
    "hu": "ハンガリー語",
    "id": "インドネシア語",
    "it": "イタリア語",
    "ja": "日本語",
    "km": "クメール語（カンボジア）",
    "lo": "ラオス",
    "ms": "マレー語",
    "pl": "研磨",
    "pt": "ポルトガル語",
    "sk": "スロバキア",
    "es": "スペイン語",
    "tl": "タガログ語",
    "th": "タイ語",
    "tr": "トルコ語",
    "ur": "ウルドゥー語",
    "yue": "粤語（広東語）",
    "zh-TW": "中国の伝統的な",
    "ar": "アラビア語"
  },
  "page-preferences-documents": {
    "document-title": "Update your documents"
  }
}